Jump to the post that solved this thread.
Not Solved [Error Message] After Upgradding to 1.8.8, report reasons
#2
Not Solved
It's a known bug that will be fixed in 1.8.9 - you can patch your installation by applying these changes: https://github.com/mybb/mybb/pull/2478/files
devilshakerz.com/pgp (DF3A 34D9 A627 42E5 BC6A 6750 1F2F B8AA 28FF E1BC) ▪ keybase.io/devilshakerz
Reply
Jump to the post that solved this thread.


Messages In This Thread
RE: After Upgradding to 1.8.8, report reasons - by Devilshakerz - 2016-10-24, 04:34 PM

Forum Jump:


Users browsing this thread: 1 Guest(s)